@media (max-width: 576px) {

#container {
position: relative;
margin: -220px auto 0 2.5%;
padding: 0;
width: 95%;
min-height: 100%;
text-align: left;
}

#menu {
position: relative;
float: left;
margin: 5px 0 0 0;
padding: 10px 0 0 0;
width: 100%;
max-width: 100%;
height: 30px;
background: #9c9e9f;
}

#menu ul {
	margin-left: 20px;
}

#content {
position: relative;
float: left;
margin: 8px 0 10px 0;
padding: 17px 0 0 0;
width: 100%;
max-width: 100%;
background: url('../backs/container.jpg') repeat-y;
}

#sidebar {
position: relative;
float: left;
margin-bottom: 50px;
top: auto;
right: auto;
width: 100%;
display: none;
}

.slideshow, .slideshow a {
	width: 100% !important;
}

#sidebar img {
	width: 100% !important;
}

img.logo {
	left: 0px;
	margin-top: -100px;
	margin-left: 70px;
}

#header {
	width: 100%;
}

#header img {
	width: 100%;
}

#footer {
	margin-top: 300px;
	height: 310px;
}

#footer_images {
	left: 20px;
	margin-left: 0;
}

img.creekwood {
	position: relative;
	float: left;
	top: 20px;
	left: 50%;
	margin-top: -130px;
	margin-left: -70px;
}

.gallery_thumb {
position: relative;
float: left;
margin: 0 0 20px 0;
width: 100%;
}

img.thumb {
	display: block;
	margin: 0 auto 0 auto;
	width: 100%;
	height: 100%;
}

img.gallery_image {
	margin-bottom: 20px;
	width: 100%;
	height: auto;
}

.lb-outerContainer {
	width: 90% !important;
	height: auto !important;
}

#lightbox img {
	max-width: 100% !important;
}

}